@import url('https://fonts.googleapis.com/css2?family=Anton&family=Raleway:wght@100..900&display=swap');


:root {
    --body-font-family: 'Raleway', sans-serif;
    --bs-font-sans-serif: 'Raleway', sans-serif;
    --bs-body-font-family: 'Raleway', sans-serif;
    --heading-font-family: 'Anton', sans-serif;
    --bs-schedule-venue-home: #edaa18;
    --bs-schedule-venue-away: #014632;

}



    main#site-main { background-image:url(/images/setup/Texture-6-.png) }
    main#site-main:before { display:none }    

    .sec-standings .form-floating.w-100,
    section.section.sec-videos .form-floating.w-100,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }
    
    .section.sec-countdown .container .ps-component.component-countdown > div { background:var(--bs-primary)!important; color:var(--bs-secondary) !important; }
    .section.sec-countdown .component-countdown .contents { background:var(--bs-secondary)!important; color:var(--bs-primary) !important; }
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, 
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before { background:var(--bs-primary) !important }
    
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }
    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto }
    
    
    .top-nav .title { font-family:"Anton",sans-serif; color:var(--bs-primary); padding:2rem 0; font-weight:400; font-size:1.5rem; letter-spacing:0.2rem }
    
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { font-family:"Anton",sans-serif; font-weight:400; font-size:1.5rem; border-color:#fff }
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-secondary); color:var(--bs-primary)}

    .section.sec-more-news,
    .footer-logos,
    .section.sec-parallax,
    .section.sec-aotw { display: none }
    
    
    .site-footer { background:#fff!important; border-top:2px solid var(--bs-primary)}
    .site-footer .component-banner.layout-flex .item img { max-height:100px }
    #site-footer ul.nav a.nav-link:hover { color:var(--bs-primary); opacity:0.7 }


    .sec-standings .component-headings .component-title { font-family:"Anton",sans-serif; font-weight:400; font-size:1.5rem; background:var(--bs-secondary); color:var(--bs-primary)}
    .videos .page-details .component-title { font-size:1.5rem; font-family:"Anton",sans-serif; font-weight:400 }


    .social-stream .component-social .social-widgets .item .social-widgets-wrap { background:none!important }
    .social-stream .social-embed-content { background:#fff; padding:0.5rem; border-color:#cccccc85 }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a { font-family:"Anton",sans-serif; font-weight:400 }
    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after { font-size:1.5rem; font-family:"Anton",sans-serif; top:.7rem }


    .sec-standings .page-details,
    .sec-scoreboard .layout-wrapper ul.nav,
    .videos .page-details { background:var(--bs-primary) }


    .sec-top-stories .macro-archive-link.archive-link.align-center a { background:#fff }
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header,
    .component-scoreboard.layout-standard .card { border-color:var(--bs-primary)}
    
    .sec-scoreboard .component-scoreboard.layout-standard .slick-arrow:hover {    background: var(--bs-primary);   color: #fff;}
  .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active):hover {   background: var(--bs-secondary);}
  
  .sec-banner button.carousel-control-prev span.visually-hidden, .sec-banner button.carousel-control-next span.visually-hidden {    background: var(--bs-primary);   color: #fff;}
    
@media(min-width: 992px) {

    section.section.sec-sponsors { margin:0 }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-family:"Anton",sans-serif; font-weight:400!important }

    .site-header .social-links:before { background:var(--bs-secondary)}
    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary) }
    .site-header .menu { padding-right:1rem }

    .macro-primary-navigation a.site-logo { min-width:11rem!important }

    .section.sec-social-stream { margin-top:3rem }
    
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover:before {   width: calc(100% - 1rem);}

}    

@media screen and (min-width: 991px) and ( max-width:1199.98px){    

    .site-header .primary-nav-wrapper > .container { max-width:100% }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .2rem!important; font-size: 0.8rem;  }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size: 0.8rem }


    .site-header .social-links .component-nav .nav a.nav-link { padding-left:.125rem; padding-right:.125rem }
    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { font-size:.5rem; margin-left:.2rem }
    
}

@media screen and (min-width: 1200px) and ( max-width:1399.98px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem .35rem!important; font-size: 1rem!important }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size: 0.9rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1rem }

    .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after { font-size:.6rem; margin-left:.2rem }



}                                                           

@media screen and (min-width: 1400px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { padding: 2rem 0.5rem!important }
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1.25rem }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:1rem }


}

@media screen and (max-width: 991px) {

    .top-nav > .container > .d-flex > div { display:block!important; flex-grow:unset!important }

    .section.sec-social-stream { margin-top:1.5rem }
 
    .sec-top-stories .macro-archive-link,
    .sec-top-stories .right-col { display:block }
    .sec-top-stories .right-col .aside-carousel { display:none!important }
    .sec-top-stories .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link {    font-family: "Anton", sans-serif;   font-weight: 400;}
 
}


@media screen and (max-width: 767px) {

    .sec-scoreboard .macro-archive-link { display:block!important }

}    
